<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:h="http://www.w3.org/1999/xhtml">
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:ime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Marina</pred:ime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:prezime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Petkovic</pred:prezime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:ulica xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Marinkovica</pred:ulica>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">6</pred:broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:postanski_broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                           rdf:datatype="http://www.w3.org/2001/XMLSchema#string">21000</pred:postanski_broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:drzava xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Srbija</pred:drzava>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:telefon xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">0689795544</pred:telefon>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:email xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">marina12345@nekiemail.com</pred:email>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:faks xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">98556456</pred:faks>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:ime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Nenad</pred:ime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:prezime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Petkovic</pred:prezime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:ulica xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Marinkovica</pred:ulica>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">6</pred:broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:postanski_broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                           rdf:datatype="http://www.w3.org/2001/XMLSchema#string">21000</pred:postanski_broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:drzava xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Srbija</pred:drzava>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:telefon xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">054688998</pred:telefon>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:email xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">nenad12345@nekiemail.com</pred:email>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:faks xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">98556456</pred:faks>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:ime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Ivana</pred:ime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:prezime xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Petkovic</pred:prezime>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:ulica xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Marinkovica</pred:ulica>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">6</pred:broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:postanski_broj xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                           rdf:datatype="http://www.w3.org/2001/XMLSchema#string">21000</pred:postanski_broj>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:drzava xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">Srbija</pred:drzava>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:telefon xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                    rdf:datatype="http://www.w3.org/2001/XMLSchema#string">0685695544</pred:telefon>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:email xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">ivana12345@nekiemail.com</pred:email>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:faks xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                 rdf:datatype="http://www.w3.org/2001/XMLSchema#string">98556456</pred:faks>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.serviszaradsapatentima.rs/rdf/database/zig/Z-10-2018">
      <pred:stanje xmlns:pred="http://www.serviszaradsapatentima.rs/rdf/database/predicate/"
                   rdf:datatype="http://www.w3.org/2001/XMLSchema#string">CEKA</pred:stanje>
   </rdf:Description>
</rdf:RDF>
